@charset "utf-8";
/* CSS Document */

html { margin:0px; }
sup { vertical-align:super; font-size:9px; }

#container { margin:0 auto; border-radius:0px; box-shadow:none; max-width:100%; background:#ededed; }
.wrapper { max-width: 1000px; }
h1, h2, h3, h4, h5, h6, .shortcodes p, .shortcodes h1, .shortcodes h2, .shortcodes h3, .shortcodes h4, .shortcodes h5, .shortcodes h6 { color:#333; }
.shortcodes h6, h6 { font-weight:600; }
p, .shortcodes p { font-weight:300; letter-spacing:.4px; }
.shortcodes .col-sm-4 h6 { margin-bottom:0px; font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; color:#03a9e1; font-weight:500; }
hr, .shortcodes hr { border:0px; margin:40px 0; border-bottom:2px solid #CCC; height:0px; }

/* HEADER */
.wrapper.main-header { max-width:100%; text-align:center; margin:0px auto; border-bottom:1px solid #e9e1dc; padding-bottom:15px; display:inline-block; background:#f8f8f8; }
.header { border:0px; margin:20px auto 10px; max-width:1000px; display:inline-block; position:relative; }
.logo { margin-bottom:0px; }
.header .social { position:absolute; float:right; top:-15px; right:0px; }
/*.donate { float:right; position:absolute; right:0px; }*/
/*.donate a { background: #03a9e1; color:#FFF; padding:8px 10px; text-transform:uppercase; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; border-radius:2px; }*/

/* NAVIGATION */
.menu-content { margin:40px 0 0; }
.menu-content ul li a:link { padding:0px; }
.wrapper .sf-menu .sub-menu { margin:-18px 0 0 -21px; text-align:left; background:#FFF; border-radius:3px; border:1px solid #e9e1dc; }
.menu-content ul li a:link, .menu-content ul li a:visited { color:#333; font-weight:normal; }
.current-menu-item > a, .menu-content ul li a:hover, menu-content ul li.active a, .wrapper .menu-content ul.sf-menu .current-menu-parent a, .current-menu-parent > a { background:transparent; color:#03a9e1 !important; }
.wrapper .menu-content ul.sf-menu .current-menu-parent .sub-menu a { color:#333 !important; }
.menu-content ul li.main-donate a { background: #03a9e1; color:#FFF; padding:8px 10px; text-transform:uppercase; border-radius:2px; font-size:22px; padding:8px 10px !important; margin-top:-23px; }
.menu-content ul li.main-donate.current-menu-item a { color:#FFF !important; }
.menu-content ul li.main-donate a:hover { background:#046cc2 !important; color:#FFF !important; }

/* REV SLIDER */
.rev_slider_wrapper ul { padding:0px; }

/* MAIN BANNERS */
.main-banner {  }
.blog-images { margin-bottom:0px; }

/* GENERAL PAGE STYLES */
.gallery-title { text-align:center; }
.gallery-title span { float:none; color:#333; font-size:42px; line-height:48px; }
.blog-title a { color:#333; }
.shortcodes a { color:#03a9e1; }
.blog-title a:hover, .shortcodes a:hover { color:#03a9e1; }
.title-page { margin:50px 0 10px; border:0px; padding:0px; text-align:center; }
.title-page h1 { font-size:38px; line-height:38px; margin-bottom:10px; text-transform:initial; font-weight:600; }
.title-page span { margin-top:10px; color:#444444; }
.left-content-page .one-fourth:last-child { margin:0px; }
.shortcodes h6 { color:#333; margin-top:8px; }
.three-fourth { float:left; margin:0px; width:74%; padding:0; }
.shortcodes hr { margin:40px 0 50px; border-bottom:1px solid #DDD; }
.shortcodes ul li { font-weight:300; color:#333; }
.shortcodes ol li ul li{
    float: left;
    line-height: 24px;
    padding: 0;
    margin: 0;
    list-style-type: disc;
    width: 100%;
}
.shortcodes { padding:0 20px; }
.section-head h4 { font-weight:300; color:#333; margin-bottom:20px; }

/* BUTTONS */
.homeslider.button { color:#FFF; padding:8px 10px; border-radius:2px; font-size:16px; font-weight:600; }
a.homeslider.button:hover { color:#FFF; }
.homeslider.button.black { background:#111; }
.homeslider.button.blue { background:#03a9e1; }
.shortcodes a.btn.btn-info { background-color:#03a9e1; }
.shortcodes a.btn.btn-info:hover { color:#FFF; }
.blog-title a.btn:hover, .shortcodes a.btn:hover { color:#FFF; }
.wp-block-button__link, .wp-block-button__link:visited, .wpcf7-form input[type="submit"] { background:#00A9E1; border:2px solid #00A9E1; color:#FFF!important; transition:3ms all ease; }
.wp-block-button__link:hover, .wp-block-button__link:active, .wp-block-button__link:focus, .wpcf7-form input[type="submit"]:hover { background:transparent; color:#00A9E1 !important; }
.wpcf7-form .wp-block-button__link.no-border-radius input[type="submit"]:visited { border-radius:0px; }
.btn-large .wp-block-button__link, .wpcf7-form input[type="submit"] { font-size:24px; }
.btn-small, .wpcf7-form input[type="submit"].btn-small { font-size:16px; padding:8px 16px; }

/* FORMS */
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form textarea { padding:4px 8px; font-size:16px; border:1px solid #BBB; line-height:20px; font-family:inherit; font-weight:300; letter-spacing:.5px; width:100%; }
.wpcf7-form input::placeholder, .wpcf7-form textarea::placeholder { color:#AAA; }
.wpcf7-form .your-consent .wpcf7-list-item { margin:0px; }

/* PROGRAMS */
.gallery-fullwith { border:0px; }
.gallery-fullwith-image { width:100%; /*max-height:180px;*/ }
.gallery-fullwith-image img { height:auto; }
.gallery-fullwith-text-content { width:100%;}
#programs .gallery-fullwith-text-content { min-height:200px; }
#programs .one-third { min-height:450px; margin:0 2% 20px !important; width:29%; }
#programs .title-page { margin-bottom:40px; }

.single-projects .program.wrapper { max-width:760px; }
.single-projects .gallery-title { text-align:left; margin:15px 20px 25px; }
.blog-images img { height:auto; }

/* PRESS */
#press.content .wrapper { max-width:840px; }
#press.content .release_info { padding: 0 20px; }
#press p { color:#5d5d5d; font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; font-size:15px; line-height:24px; }
#press a, #press a:visited { color:#03a9e1; }
#press .title-page { margin:50px 0 20px; text-align:left; padding:0 20px; }
#press .title-page h5 { margin-top:20px; }
#press .gallery-next-prev p { font-size:13px !important; line-height:16px !important; }
#press .gallery-next-prev { margin:10px 0; }
#press .blog-title { display:inline-block; margin-bottom:8px; }
#press .blog-title a, #press .blog-title h5 { font-weight:100; }
#press .gallery-fullwith-text-content.archive p { font-size:13px; }
#press .gallery-fullwith-text-content.archive .blog-title h5 a { font-size:18px; font-weight:300; }
#press .gallery-fullwith-text-content.archive .blog-title { margin-bottom:0px; }
#press .gallery-single-text .shortcodes img { max-width:800px; width:auto; }
#press blockquote p { padding-right:10%; color:#888 !important; }

/* GIVE-A-WAYS */
.giveaway-prizes { margin:40px 0 0; text-align:center; }
.giveaway-prize { margin:0 1%; width:23%; float:left; }
.prize-container { border:1px solid #DDD; background:#FFF; position:relative; }
.prize-donate, .prize-date, .prize-description { margin:15px; }
.individual-prize { border-top:1px solid #DDD; position:relative; top:-2px; padding:10px 15px; }
.individual-prize:last-child { border-bottom:1px solid #DDD; }
.deactivated-prize { background-color:rgba(250,250,250,0.60); position:absolute; top:0px; left:0px; width:100%; height:100%; }
.prize-activation-date { margin-top:10px; }

/* DROP PROGRAM PAGE */ 
.button-container { position:absolute; bottom:160px; width:100%; text-align:center; }
.button-container .left { width:50%; float:left; text-align:right; }
.button-container .right { width:50%; float:left; text-align:left; }
.button-container a.button { padding:8px 10px; background:#25a7df; border-radius:2px; position:relative; color:#FFF; text-align:center; font-size:17px; font-weight:bold; width:auto; }
.button-container a.button.left { right:-228px; }
.button-container a.button.right { left:88px; }
.button-container a:hover { text-decoration:none; }

/* DONATIONS */
.donation-form { width: 72%; float: left; }
.donation-side { width: 25%; float: left; text-align: center; margin-top: 40px; border-left: 1px solid #CCC; padding-left: 3%; }
@media only screen and (max-width:800px) {
  .donation-form { width:100%; }
  .donation-side { width:100%; border:0px; padding:0px; margin:0px; }
}


/* HIGHLIGHTS */
#highlights h2 {
	text-align:center;
	margin:20px 0 40px; 
	color:#03a9e1;
}
#highlights.gallery-single-content {
	width:1040px;
}
#highlights .gallery-content-one {
	margin:0 15px 1px;
}
#highlights .home-recent-work-images {
    width: 100%;
    height: auto;
	text-align:center;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    -ms-border-radius: 0px;
    -khtml-border-radius: 0px;
    border-radius: 0px;
    overflow: hidden;
    margin-bottom: 20px;
    position:static;
    font-family: 'Source Sans Pro', sans-serif;
}
#highlights .home-recent-work-images h6 {
	margin:10px 0;
	color:#333;
}
#highlights .home-recent-work-images a {
    float: none;
    width: 100%;
    background: #4daf7d;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    -ms-border-radius: 0px;
    -khtml-border-radius: 0px;
    border-radius: 0px;
    overflow: hidden;
    background-color:transparent;
	color:#03a9e1;
	padding-top:5px;
}

#highlights .home-recent-work-images img {
    float: none;
    width: 100%;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    -ms-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    overflow: hidden;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    -ms-transition: none;
    -webkit-backface-visibility: visible;
	max-height:150px;
}


#highlights .home-recent-work-images:hover  img  {
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    -ms-transform: none;
    transform: none;
}

#highlights .home-recent-work-text { 
    text-align: center;
    float:none;
    display: block;
    vertical-align:top;
    z-index:99999;
    position:static;
    width:100%;
    -webkit-transform: none;    
}

#highlights .recent-work-overlay {
    position:static;
    width:100%;
    height:100%;
    background-color:#000;
    opacity:0;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -webkit-border-radius:2px;
    -moz-border-radius:2px;
    border-radius:2px;
    display:block;
    -webkit-backface-visibility: hidden;
}

#highlights .home-recent-work-images:hover .recent-work-overlay {
    opacity:0.8;
    filter: alpha(opacity= 80);
}

#highlights .recent-work-text-wrap {
    display:table;
    vertical-align:middle;
    position:absolute;
    width:100%;
    height:100%;
}

#highlights .home-recent-work-text a{
    color: #5d5145;
    font-size: 15px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: bold;
    line-height: 20px;
    -webkit-transition: color 120ms linear;
    -moz-transition: color 120ms linear;
    transition: color 120ms linear;
    width: 100%;
    display: inline-block;
    margin-bottom: 5px;
}

#highlights .home-recent-work-text a:hover{color: #4daf7c;}

#highlights .home-recent-work-text p a, .home-recent-work-text p{
    width: auto;
    text-align: center;
    display: inline-block;
    color: #c6bab3;
    font-size: 13px;
    font-family: 'Source Sans Pro', sans-serif;
    line-height: 15px;
    position: relative;
    top: -3px;
    margin: 7px 1px 0 1px;
    font-weight: normal;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

#highlights .home-recent-work-text p a:hover{color: #4daf7c;}

#highlights .home-recent-work-text-title { 
    width: 80%;
    display: block;
    position: relative;
    text-align:center;
    vertical-align:middle;
    float:none;
    margin:0 auto 0 auto;
}

#highlights .recent-work-text-wrap:hover .home-recent-work-text p  {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

#highlights .home-recent-work-text-category {
    width:100%;
}

#highlights .home-recent-work-text-title a, .home-recent-work-text-title p { 
    text-align: center; 
    display: inline-block; 
    -webkit-transition: color 120ms linear; 
    -moz-transition: color 120ms linear; 
    transition: color 120ms linear;
    color: #fff;
    font-size: 15px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: bold;
    line-height: 18px;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    width:100%;
    margin: 0 auto 5px auto;
    float:none;
    -webkit-backface-visibility: hidden;
}

#highlights .home-recent-work-images:hover .home-recent-work-text-title a, .home-recent-work-images:hover .home-recent-work-text-title p  {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}

#highlights .home-recent-work-text-title a:hover { color: #4daf7c;}

#highlights .home-recent-work-text-category a { 
    width: auto; 
    text-align: center; 
    display: inline-block; 
    color: #c6bab3;
    font-size: 13px;
    font-family: 'Source Sans Pro', sans-serif;
    line-height: 26px;
    position: relative;
    top: -3px;
    margin: 0 1px;
}

/* MEDIA */
.embed-youtube {
    overflow: hidden;
    position: relative;
    max-width: 100%;
    height: auto;
    padding-bottom: 56.25%;
}

.embed-youtube iframe,
.embed-youtube object,
.embed-youtube embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* FOOTER */
.footer { margin-top:0px; }
.footer-menu ul li a { font-weight:normal; }
.footer-menu ul li a:hover { color:#03a9e1; }
.footer-copyright { background:transparent; }
.footer-copyright .wrapper { border-top:1px solid #03a9e1; padding-top:15px; }
.footer-copyright .footer-menu.left { width:60%; text-align:left; }
.footer-copyright .soc-ikons { width:40%; text-align:right; }
.soc-ikons li.donate { width:auto; margin:5px 4px 0; }
.soc-ikons li.donate a { background:#03a9e1; border-radius:2px; color:#FFF; padding: 5px 10px 6px; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; text-decoration:none; color:#FFF; }
.footer-copyright-text { text-align:left; }
.footer-copyright .footer-menu ul li a:first-child { padding-left:0px; }
.footer-copyright-text a { color:#b0a7a0; font-weight:600; }
.footer-copyright-text-mobile { display:none; }

@media only screen and (max-width:1048px) {
	#programs .one-third { min-height:440px; }	
}

@media only screen and (max-width:860px) {
	#programs .one-third { min-height:480px; }	
	.gallery-fullwith-image { height: auto; }
}

@media only screen and (max-width:848px) and (min-width:501px) {
	.single-projects .gallery-title { margin:15px 8%; padding:0 20px; }
}

@media only screen and (max-width: 399px) and (orientation: portrait) {
	.menu-content { margin:0px; }
	.header { padding-bottom:0px; margin:20px 4% 0; width:92%; }
	.logo a { padding-bottom:10px; }
    #highlights { float:left; }
	#highlights.gallery-single-content { width:100%; left:0px; float:left; }
	#highlights .gallery-content-one { float:none; } 
	.social { display:none; }
	.shortcodes { width:84%; margin:0 8%; }
	.footer-copyright { padding:0 20px; }
	.footer-copyright .footer-menu.left { width:100%; }
	.footer-copyright-text { display:none; }
	.footer-copyright-text-mobile { display:block; text-align:center; font-family:'Source Sans Pro', sans-serif; color:#b0a7a0; font-size:12px; padding-bottom:20px; }
	.footer-copyright-text-mobile a { color:#b0a7a0; font-weight:600; }
	.footer-copyright .soc-ikons { width:100%; text-align:center; }
	.three-fourth { width:100%; }
	#programs .one-third { width:100%; width:84%; margin:0 8% 20px !important; }	 
	/*#programs .gallery-fullwith-image { height:185px; }*/
	.gallery-title { margin-bottom:10px; padding:0 20px; }
	.gallery-next-prev { float:right; margin:0 10px 10px 0; }
	#wpch_fend_container { float:none !important; margin-left:-36px !important; }
	.christmas { float:none !important; width:100% !important; }
	.button-container { bottom:33px !important; }
	.button-container a.button { font-size:10px !important; padding:4px 8px !important; }
	.button-container a.button .left { right:-8px !important; }
	.button-container a.button .right { left:21px !important; }
	#press .title-page { margin:50px 0 20px; padding:0px; }
	.giveaway-prize { float:none; width:98%; margin-bottom: 15px; }
	.title-page h1 { font-size:32px; }
	.title-page h3 { font-size:28px; }
	.single-projects .gallery-title { margin:15px 8%; padding:0 20px; }

}

@media screen and (max-width:699px) {
	#programs .one-third { margin:0 4% 20px !important; width:42%; min-height:470px; }	
}

@media screen and (max-width: 699px) and (min-width: 500px) {
	.wrapper { max-width:960px; }
	.header { padding-bottom:0px; }
	.shortcodes { width:84%; margin:0 8%; }
	.three-fourth { width:100%; }
	.shortcodes .one-fourth { width:42%; margin:0 4%; }	
	.shortcodes .one-fourth:last-child { margin:0 4%; }
	.social { display:none; }
	.fullwidthbanner-container { left:-45px !important; }
	#rev_slider_2_2_wrapper.fullwidthbanner-container { left:0px !important; width:100%; }
	.logo { margin:0 10px; }
	.menu-content { width:40%; margin:10px; }
	#highlights.gallery-single-content { width:100%; left:0px; }
	#highlights .gallery-content-one { margin:0 4% 1px; width:42%; }
	.footer-copyright { padding:50px 20px 40px; }
	.footer-copyright .footer-menu.left { width:100%; }
	.footer-copyright-text { display:none; }
	.footer-copyright-text-mobile { display:block; width:100%; text-align:center; font-family:'Source Sans Pro', sans-serif; color:#b0a7a0; font-size:12px; padding-bottom:20px; }
	.footer-copyright-text-mobile a { color:#b0a7a0; font-weight:600; }
	.footer-copyright .soc-ikons { width:100%; text-align:center; }
	#wpch_fend_container { float:none !important; margin-left:70px !important; }
	.christmas { float:none !important; width:100% !important; }
	.button-container { bottom:66px !important; }
	.button-container a.button { font-size:12px !important; }
	.button-container a.button .left { right:-85px !important; }
	.button-container a.button .right { left:20px !important; }
	#press .title-page { margin:50px 0 20px; padding:0px; }
	.giveaway-prize { float:none; width:98%; margin-bottom: 15px; }

}

@media screen and (max-width: 849px) and (min-width: 700px) {
	.menu-content { margin:10px; }
	.logo { margin:0 10px; }
	.menu-content { width:40%; margin:10px; }
	.christmas { width:47% !important; }
	.wpch_fend_container { margin-left:-60px !important; }
	.shortcodes { width:84%; margin:0 8%; }
	.shortcodes .three-fourth { width:74%; }
	.shortcodes .one-fourth { width:22%; margin: 0 4% 0 0; }
	.header .social { position:static; margin:17px 10px 0 0; }
	.header .soc-ikons { margin-bottom:0px; }
	.footer-copyright { padding:50px 20px 40px; }
	.footer-menu nav select { display:none; }
	.wrapper .footer-menu nav ul { display:inline-block; }
	#press .title-page { margin:50px 0 20px; padding:0px; }
	.giveaway-prize { width:48%; margin-bottom: 15px; }

}



@media screen and (max-width:568px) {
	/*.single-projects .gallery-title { padding:0 5px; }*/
	.gallery-fullwith-image a { height:auto; }
	.owl-carousel { max-width:520px; }
	.owl-controls { display:none; }	
	#programs .one-third { width:96%; margin: 0 2% 20px !important; min-height:420px; }
}

@media screen and (max-width:320px) {
	.owl-carousel { max-width:295px; }
	.owl-controls { display:none; }	
}
